- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SignOn::SessionData Member List

This is the complete list of members for SignOn::SessionData, including all inherited members.

data() const | SignOn::SessionData | inline
getAccessControlTokens() const | SignOn::SessionData | inline
getProperty(const QString &propertyName) const | SignOn::SessionData | inline
m_data | SignOn::SessionData | protected
operator+=(const SessionData &other) | SignOn::SessionData | inline
operator=(const SessionData &other) | SignOn::SessionData | inline
propertyNames() const | SignOn::SessionData | inline
SessionData(const QVariantMap &data=QVariantMap()) | SignOn::SessionData | inline
SessionData(const SessionData &other) | SignOn::SessionData | inline
toMap() const | SignOn::SessionData | inline